Vai al contenuto
Accedi per seguirlo  
Modell9000

BF 2 Arrmored problemi

Messaggi consigliati

Salve ho un problema con La serie BF ho comprato un anno fà BF 2 e oggi Armored Fury installo BF 2 e poi Armored Fury ma appena parte mi dice che SERVE LA VERSIONE 1.3 O SUPERIORE . Ho scaricato la patch di Bf 2 ma niente la 1.3. come devo fare

 

Matteo

 

p.s. BF 2 Battlefield 2

P.P.S. AF Armored Fury

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

devi installare le patch dopo che hai installato l'espansione, comuqnue in europa non ci gioca quasi nessuno, ti conveniva comprare special forces. Poi se non sbaglio ormai stiamo alla patch 1.4.2

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

se non la scarica dal sito della ea non la installi mai.

 

Consiglio, se vuoi scaricare un espansione di bf2 scaricati special forces, che almeno in europa ci giocano, in Armored devi andare a giocare oltre oceano con elevato ping.

Modificato da CHAFFEE79

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Crea un account o accedi per commentare

Devi essere un utente per poter lasciare un commento

Crea un account

Registrati per un nuovo account nella nostra comunità. è facile!

Registra un nuovo account

Accedi

Hai già un account? Accedi qui.

Accedi ora
Accedi per seguirlo  

×